How to install libhugs-quickcheck-bundled on Debian 9 (Stretch)